package org.mp.api.core.req.model.account;


/**
 *  
 * 
 * @author sfli.sir
 * 
 */
public class QrcodeActionInfoId {
	
	private QrcodeSceneId scene;

	public QrcodeSceneId getScene() {
		return scene;
	}

	public void setScene(QrcodeSceneId scene) {
		this.scene = scene;
	}

	
	
	
}
